lastAccountName: Xamilione
timestamps:
  login: 1550433315310
  lastteleport: 1550433340481
  logout: 1550433465014
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1289.5
  yaw: -210.11447
  pitch: 13.767721
logoutlocation:
  world: world
  x: -1254.8654865720882
  y: 88.0
  z: 1286.5235876205325
  yaw: 35.40003
  pitch: 57.600002
